holidays:
  # @source http://www.ilo.org/dyn/travail/docs/2234/Public%20Holidays%20Ordinance%20-%201966%20Amendment.pdf
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Tanzania
  TZ:
    names:
      en: Tanzania
    # weekend is saturday-sunday
    dayoff: sunday
    langs:
      - en
      #- sw
    zones:
      - Africa/Nairobi
    days:
      01-01:
        _name: 01-01
      01-02:
        name:
          en: Zanzibar Revolution Day
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      04-07:
        name:
          en: Karume Day
      04-26:
        name:
          en: Union Day
      05-01:
        _name: 05-01
      07-07:
        name:
          en: Saba Saba Day
      08-08:
        name:
          en: Nane Nane Day
      10-14:
        name:
          en: Nyerere Day
      12-09:
        _name: Independence Day
      12-25:
        _name: 12-25
      12-26:
        _name: 12-25
      1 Shawwal P2D:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah
      12 Rabi al-awwal:
        _name: 12 Rabi al-awwal
        name:
          en: Maulid Day

